Frequently Asked Questions

Which browsers does Glimmer.js support?

You can use browserlist strings to define the targets for which to compile Glimmer.js applications to. By default it is:

  • '> 5%',
  • 'last 2 Edge versions',
  • 'last 2 Chrome versions',
  • 'last 2 Firefox versions',
  • 'last 2 Safari versions',